# WORK is your working directory. By default, it is set up to build everything
# under the team folder, but you may want to use something under your
# local home instead. For example, WORK=${HOME}/analysis
# export WORK=${HOME}/analysis
case $USER in
gbylenok ) export WORK=/afs/ece/usr/gbylenok/analysis;;
nishants) export WORK=/afs/ece/usr/nishants/18841-s03;;
*) export WORK=/afs/ece/class/ece841/public_html/team7;;
esac

# This is the directory of the CVS repository
export CVSROOT=/afs/ece/class/ece841/public_html/team7/src-cvs

#This is where you have various tools installed
export ANT_HOME=${WORK}/tools/ant
export MYSQL_HOME=/afs/ece/usr/gbylenok/analysis/mysql
export OBE=/afs/ece/usr/nishants/18841-s03/tools/OBE/2.1

# This is Java stuff
export JAVA_HOME=/usr/local/j2sdk1.4.0
export CLASSPATH=${WORK}/app/config:${WORK}/app/server/lib/junit.jar:${WORK}/app/server/lib/junit-threads.jar:${WORK}/app/server/lib/mysql-connector-3.0.6.jar:${WORK}/app/server/build/classes:${CLASSPATH}

# Path stuff. Points to tools and database, and propert Java version
export PATH=${JAVA_HOME}/bin:${PATH}:${ANT_HOME}/bin:${MYSQL_HOME}/bin:$OBE/bin

# This points to the naming service
#export ORB_HOST=asl.ece.cmu.edu
#export ORB_PORT=1500
export ORB_TMP_IOR_FILE=/afs/ece/usr/nishants/tmp/tmp.ior
export ORB_IOR_FILE=/afs/ece/usr/nishants/tmp/name.ior


export ORBACUS_LICENSE=$OBE/licenses_obe.txt
export LD_LIBRARY_PATH=$OBE/c/lib:$OBE/acpp/lib

