use atcDB;


# -----------------------------------------------------------------------
# Tower Zones
# -----------------------------------------------------------------------
drop table if exists TOWER;
create table TOWER(
	UID INT UNSIGNED AUTO_INCREMENT,
	NAME VARCHAR(255) NOT NULL,
	X_1 FLOAT NOT NULL,
	Y_1 FLOAT NOT NULL,
	X_2 FLOAT NOT NULL,
	Y_2 FLOAT NOT NULL,	
	PRIMARY KEY(UID),
	UNIQUE(UID)
);


# -----------------------------------------------------------------------
# Plane 
# -----------------------------------------------------------------------
drop table if exists PLANE;
create table PLANE(

	UID INT UNSIGNED AUTO_INCREMENT,
	NAME VARCHAR(255) NOT NULL,
	POS_TIME TIMESTAMP NOT NULL,
	POS_X FLOAT,
	POS_Y FLOAT,
	V_X FLOAT,
	V_Y FLOAT,
	
	PRIMARY KEY(NAME),
	UNIQUE(UID)
);

drop table if exists POSITION_LOG;

