package Server.db;

import Server.db.IDBManager;
import Server.db.DBManager;

public class DBFactory {

    private static IDBManager manager = null;

    public static IDBManager getManager()
    {
        synchronized (DBFactory.class)
        {
            if (manager == null)
            {
                synchronized (DBFactory.class)
                {
                    //instantiate a test db manager. This doesn't really go to the db.
                    manager = new DBManager();
                }
            }
            return manager;
        }
    }
}
